WordPress 2.9

2.9がリリースされました。
大きいところでは、インストールの必須条件がMySQL 4.1.2 以上になりました、新しいところなら大丈夫でしょうが古いところだと注意が必要かも。
ここは、たいしたプラグインも使ってないので2.8.6から上書きであっさりアップグレード完了しました。

WordPress 日本語
新機能など

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

CAPTCHA